p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bold;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993333;
	font-weight: bold;
}
h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
